/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

html,
body {
   color: #000;
   height: 100%;
   line-height:1.5em;
   font-family:"Microsoft YaHei",Arial, Helvetica, sans-serif;
   font-size:14px;
   min-width:960px;
}


.container{min-width:960px;max-width:960px; padding:0;margin:0 auto;}



h1{font-family:"Microsoft YaHei",Arial, Helvetica, sans-serif; font-size:32px; color:#000; font-weight:normal; text-transform:uppercase; }
h2{font-family:"Microsoft YaHei",Arial, Helvetica, sans-serif; font-size:30px; color:#000; font-weight:normal; text-transform:uppercase; }
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: relative;
  z-index: 15;
}




/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 60px;

  /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
  margin-top: 0px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}



/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-left: 15px;
  padding-right: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  text-align: center;
  margin-bottom: 20px;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-left: 10px;
  margin-right: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/* Footer CSS
-------------------------------------------------- */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by its height */
  margin: 0 auto -160px auto;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}


#wrap > .container {
  padding: 20px 15px 100px 15px;
}


#footer {
  height: 160px;
}

#footer > .container {
  padding-left: 0 15px;
}

.img-responsive{height:auto;max-width:100%}

#scrollUp {
  bottom: 20px;
  right: 20px;
  height: 38px;  /* Height of image */
  width: 38px; /* Width of image */
  background: url("/img/top.png") no-repeat;
}

/*-------------------------------------------------- */
.pagination .active a{background:#6E5723; border:#6E5723 1px solid}
.pagination .active a:hover{background:#6E5723; border:#6E5723 1px solid}
/*-------------------------------------------------- */

.gallery_td{padding:0 5px 20px 5px;}

.gallery_files_td{padding:0 0 3px 10px}

.gallery_files_td ul li{background:url(/img/download.png) left center no-repeat;padding:3px 0 3px 20px;list-style:none;width:90%}

.gallery_files_td ul li a {text-decoration:none}

.gallery_files_td ul li a:hover{color:#333;text-decoration:underline}

.faq_td{padding:0 0 3px 10px}

.faq_td ul li{padding:3px 0 3px 5px;width:90%}

.faq_td ul li a {text-decoration:none}

.faq_td ul li a:hover{text-decoration:none}

.faq_answer{color:#666}

.black_link a{color:#000}
.black_link a:hover{color:#E53800}

a{color:#6E5723;}
a:hover{color:#000000;}



/*-------------------------------------------------- */
.clear{clear:both;}
.test{outline:1px red solid;}
.white{color:#fff;}
.shadow{-webkit-box-shadow:  0px 0px 2px 1px rgba(0, 0, 0, 0.6); box-shadow:  0px 0px 2px 1px rgba(0, 0, 0, 0.6);}
.img_thumbnail{max-width:250px;}
.box_border{border:4px solid #fb7739;}
.box_border_small{border:2px solid #fb7739;}
.rounded-corners {-moz-border-radius: 4px;-webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;}

.lang a:hover{color:#DDD2C0 !important;}
.lang_on a{color:#DDD2C0 !important;}

.img_border_content a{border:2px solid #666; margin-right:20px;}
.img_border_content a:hover{border:2px solid #E53800; margin-right:20px; background:#E53800;}

.img_border_content_on a{border:2px solid #E53800; margin-right:20px;background:#E53800;}
.img_border_content a:hover{border:2px solid #E53800; margin-right:20px;background:#E53800;}


.div_product_add_to_cart a{color:#fff; letter-spacing:3px; }
.div_product_add_to_cart_sold_out{background:#999; letter-spacing:3px;}

.promotion_countdown{font-size:15px; margin-top:20px;}
.margin_top_20{margin-top:20px;}
.margin_top_10{margin-bottom:10px;}
.margin_bottom_20{margin-bottom:20px;}
.margin_bottom_10{margin-bottom:10px;}

.change_quantity_input{ height:20px; line-height:20xp; padding:1px !important; font-size:11px; max-width:40px}

.top_content_span{display:show;}
.top_phone_icon_span{display:none;}


.div_logo{float:left;}
.div_top_right_box{padding:0; float:left;;}


.flexslider{margin:0 auto;top:-242px;margin-bottom:-242px; min-width:960px;max-width:1920px;}

.sub_title{font-size:12px;}


/*NAV start-------------------------------------------------- */
  .navbar-nav {
    float: left;
    margin: 0;
  }
  .navbar-nav > li {
    float: left;
  }

  .navbar-left {
    float: left !important;
  }
  .navbar-right {
    float: right !important;
  }
  
  
  
.nav_container{position:relative;top:0px;z-index:100;}
.navbar{z-index:1000;border-radius: 0px;float:right;min-height:35px;height:35px; font-family:"\5E7C\5706","Microsoft YaHei",Arial, Helvetica, sans-serif}


.navbar-text{color:#fff;}

.navbar-nav>li>a:hover,.navbar-nav>li>a:focus{color:#DDD2C0;}
.navbar-nav>.active>a,.navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>.active>a:focus{color:#DDD2C0;background:none; }
.navbar-nav>.disabled>a,.navbar-nav>.disabled>a:hover,.navbar-inverse .navbar-nav>.disabled>a:focus{color:#DDD2C0;}
.navbar-nav > li > a{color:#fff;line-height:35px;min-height:35px; padding:0;padding-left:35px;font-size:16px; font-weight:bold}
.navbar-nav > li > a:hover{background:none;}





/*NAV end-------------------------------------------------- */
.breadcrumb a{color:#000}
.breadcrumb a:hover{color:#FFCF00}
/*NAV end-------------------------------------------------- */


.float_box{position:relative;z-index:200; width:160px;margin-top:20px;margin-left:35px;}
.grey_box_div{width:100%;background-image:url('/img/background_x.png');-webkit-box-shadow: 0 0 2px 2px #B8B8B8;box-shadow: 0 0 2px 2px #B8B8B8;}
.grey_box_core{width:100%; margin:0 auto; padding-top:0px;}
.bus_div{padding-top:5px;padding-bottom:5px;font-size:14px;}
.searching_contnet{padding-top:20px;padding-bottom:20px;border-bottom:2px #D21E27 solid;font-size:14px;font-weight:bold;}
.searching_title{padding-left:2px;padding-right:2px;padding-bottom:5px;font-size:12px;}
.form_searching_box{width:100px;}
.searching_left{width:185px !important; padding:0 3px !important;color:#000; font-size:12px;  height:20px; border:none !important; line-height:15px !important;}

.member_apply{margin-top:20px;padding:0;}
.controy_time{width:80%;height:30px;line-height:30px;margin-top:20px; float:right;}

.controy_time td{ color:#000}

.controy_time_test{width:15%;height:30px; line-height:30px; float:left;}




.search_box{ padding:0 3px; width:280px; margin-top:5px; float:right}
#search_sale_keyword{width:250px; height:30px; font-size:12px; line-height:30px; padding:0 5px; border:0}
#search_sale_button{width:14px; height:14px; line-height:30px;border:0}



.lastest_news_title{font-weight:bold;font-size:30px;}
.news_a{color:#000;font-size:13px;}
.news_a:hover{color:#D21E27;}
.ul_one{}
.ul_one>li{margin-bottom:20px;}

.more_news{margin-top:10px;font-size:16px;font-weight:bold;margin-bottom:20px;}
.more_news_a{color:#6E5723;}
.more_news_a:hover{color:#000000;}


.trend_map_title{font-weight:bold;font-size:30px;}
.trend_map_box{margin-top:50px;margin-bottom:70px;}
.trend_map_box_small{margin-bottom:35px;}
.trend_map_box_small>img{border:2px #838383 solid;}


index_big_img{position:relative;z-index:200; width:200px;margin-top:30px;}
index_content{position:relative;z-index:300; width:200px;margin-top:30px;top:-280px;margin-bottom:-280px;}




.div_cloud{}
.member_register_title{margin-top:20px;}
.member_apply_content{line-height:54px;color:#fff;font-size:20px;text-shadow:2px 2px 2px #000;}
.member_apply_content:after{text-shadow:2px 2px 2px #000;}
.member_apply_img{margin-top:40px;margin-bottom:30px;}
.member_apply_left{margin-left:180px;}




.notice_content{font-size:14px;line-height:150%;padding-top:0;padding-bottom:40px;width:550px;float:left;}
.notice_white_box{padding:0;width:300px;float:left;margin-left:48px;}
.notice_title{color:#000;font-size:28px;font-weight:bold;}
.notice_list{color:#000;font-size:14px;padding:30px 10px 40px 10px;border-bottom:2px #D21E27 solid;line-height:150%;}
.services_box_div{margin-top:20px;padding-left:10px;}

.our_member_title{font-weight:bold;font-size:30px;}
.member_div img{margin:0 auto;}
.member_box{margin-top:20px;}





.footer_left_div{margin-top:50px;margin-left:30px;float:left;}
.container_footer_bottom_div{padding-bottom:80px;}
.footer_address_div{padding-left:40px; color:#000;line-height:150%;font-size:12px;float:left;}
.footer_right_div{margin-left:100px;color:#000;float:right;}
.footer_logo{margin-top:30px;margin-bottom:20px;}
.footer_copyright{color:#000;font-size:14px; text-transform:uppercase;}
.footer_copyright>a{color:#000;}
.footer_copyright>a:hover{color:#6E5723;}

.address_footer_mobile{display:none;}




.logo_right{width:450px; float:right}

.social{width:182px; float:left; margin-top:125px; margin-left:20px;}
.socialMedia{margin-right:10px;float:right; width:50px;}

.div_service{width:230px; float:right}
.img_service{max-width:228px;}




.line_through{text-decoration:line-through; color:#666}
h1 small{color:#F84B00}
h2 small{color:#666}
.red{color:#F84B00}
.weight-normal{font-weight:normal;}

.div_top_right{width:640px; float:right; color:#fff; font-size:12px;}

.top_phone_box{color:#fff;float:left;}
.top_phone>a{color:#fff;}
.top_phone>a:hover{color:#000;}


.div_language_option{background-color:#6E5723; width:190px;text-align:right;float:right; line-height:35px;}
.div_language_option a{color:#fff; text-decoration:none;}
.div_language_option a:hover{color:#000;text-decoration:none;}

.div_account{background:url(../img/icon_bowl.png) center left no-repeat #f84b00; width:400px; height:32px; line-height:32px; float:right; margin-right:10px; 
padding:0 30px 0 64px;}
.div_account a{color:#fff; text-decoration:none;}
.div_account a:hover{color:#000;text-decoration:none;}
.b_account{ padding-left:60px;}




.div_top_right_botom{ margin-top:5px;}
.div_top_right_botom_txt{font-size:27px; width:320px; text-align:right; color:#666666; line-height:27px; height:27px; float:right}
.div_top_right_botom_txt a{color:#666666; text-decoration:none;}
.div_top_right_botom_txt a:hover{color:#000;text-decoration:none;}





.bottom_left{float:left; width:50%; padding:20px 0;}

.bottom_right{float:right; width:50%; text-align:right; padding-top:55px;}

.bottom_right a{color:#000000; text-decoration:none;}
.bottom_right a:hover{color:#666; text-decoration:none;}

.product_name h2{color:#fff; font-size:14px; padding:0; margin:0; font-family:"Microsoft YaHei","宋体",Verdana, Geneva, sans-serif;}
.product_name h2 a{color:#fff; text-decoration:none;}
.product_name h2 a:hover{color:#E53800; text-decoration:none;}

.product_price{color:#fff; font-size:22px; padding-top:10px;}
.old_price{color:#E53800; font-size:12px; text-decoration:line-through;}



.product_box{border:4px solid #fb7739; max-width:250px; margin-left:auto; margin-right:auto; margin-bottom:35px;}
.product_boxspecial{border:4px solid #E53800; max-width:250px; margin-left:auto; margin-right:auto; margin-bottom:35px;}

.left_half{float:left; width:58%}
.right_half{float:left; width:42%; text-align:right;}



.sold_number_more_details{margin-top:8px;}


.sold_number h2{color:#fff; font-size:14px; padding:0; margin:0; font-family:"Microsoft YaHei","宋体",Verdana, Geneva, sans-serif;}
.sold_number h2 a{color:#fff; text-decoration:none;}
.sold_number h2 a:hover{color:#E53800; text-decoration:none;}



.form_div{max-width:700px; margin:0 auto;}
input[type="radio"]{width:20px; margin:0}
.radio_txt{ height:38px; line-height:38px; margin-left:200px;}



.shopping_cart_p_box .badge{background:#FFF; color:#000;}
.shopping_cart_p_box .size_img{height:15px;}
.list-group-item.active,.list-group-item.active:focus{z-index:2;color:#fff;background-color:#E53800;border-color:#E53800; text-align:right}
.list-group-item.active:hover{z-index:2;color:#E53800;background-color:#ddd;border-color:#ddd; text-align:right}
.shopping_cart_p_img{max-width:250px;}



/*######################## pre address choose*/

.pre_address_choose{background:url(../img/nav_bg_big.jpg) top left repeat-x #fc5101; color:#fff; margin-bottom:100px; padding-bottom:30px !important;}

.pre_address_choose input{width:100%}

.pre_address_choose .validation-advice{margin:0;padding:2px;color:#fff;font-size:12px;min-width:30px;text-align:left; width:100%}

.start_order{background:url(../img/icon_bowl.png) left center no-repeat #fc5101; color:#fff; padding-left:60px; border:#FFF 2px solid; margin-top:10px;}
/*######################## pre address choose*/


.select_box{border:2px solid #e9e6e6; -moz-border-radius: 2px;-webkit-border-radius: 2px; -khtml-border-radius: 2px; border-radius: 2px; color:#e9e6e6}
.btn-group_header{border-left:#FFF solid 1px;border-right:#FFF solid 1px; margin-bottom:10px; width:250px;  font-size:12px;}
.big_price{font-size:80px !important; font-weight:normal !important;}

.keylook_align_right{font-size:14px; letter-spacing:5px;}
.keylook_time_left{vertical-align:middle; padding:5px 0}
.time_left_font{line-height:35px; height:35px; float:left; width:65px; text-align:right}
.time_count{font-size:27px; line-height:35px; height:35px; float:right; width:155px; text-align:right; padding-right:10px;}





.div_why_choose_us{background:#e9e6e6; border:#ffcf00 solid 2px; padding:2px 20px 0px 20px;}

.div_why_choose_us ul{padding:0;}
.div_why_choose_us ul li{list-style:none; background:url(../img/icon_lock.png) left top no-repeat; padding:10px 0 10px 40px; min-height:50px;}


.ul_brands{padding:0;}
.ul_brands li{list-style:none; float:left; }


/*######################## RESPONSIVE CSS*/
.alert-info {
  color: #333;
  background-color: #eee;
  border-color: #666;
}

.alert-info hr {
  border-top-color: #666;
}

.alert-info .alert-link {
  color: #333;
}

.header_image_group{height:0px;}
.special_image{width:232px; position:relative; top:-320px; left:25px;}
.img_special_image{max-width:232px;}


/*-------------------------------------------------- */
.title_on_right{width:100%}
.title_on_right_title,.title_on_bottom_title{font-size:28px; text-transform:uppercase; color:#000; line-height:28px;}
.title_on_right_title a,.title_on_bottom_title a{color:#000;}
.title_on_right_title a:hover,.title_on_bottom_title a:hover{color:#FFCF00;}
.title_on_right_subtitle{margin-top:10px;}
.title_on_right_subtitle ul{padding-left:20px;}

/*-------------------------------------------------- */

.split_line{background:url(../img/bg_line.jpg) top left repeat-x; height:9px;}



.footer_box_div{background:#EFE2D1;padding-bottom:40px;}
.footer a{color:#000;}
.footer a:hover{color:#666;}
.footer_left{ float:left; width:400px; background:url(../img/icon_address.png) left top no-repeat; padding-left:120px;}
.address_title{font-size:13px; text-transform:uppercase; font-weight:bold;}
.address_details{margin-top:2px; margin-bottom:15px;}

.footer_right{ float:right; width:500px;}
.footer_keywords{text-align:center; font-size:18px; text-transform:uppercase; line-height:36px; font-style:italic;}
.copyright{text-align:right; margin-top:65px;}




/*-------------------------------------------------- */
/*######################## RESPONSIVE CSS
/*######################## RESPONSIVE CSS
/*######################## RESPONSIVE CSS
/*######################## RESPONSIVE CSS
-------------------------------------------------- */



.small_register{display:none; margin-top:10px;}
.small_register a{color:#000;}
.small_register a:hover{color:#ff0000;}
.nav_mobile{display:none;}

.small_image_div{float:left;}
.small_content_div{float:right;}
.homeTable_title>a{color:#6E5723;font-weight:bold;}
.homeTable_title>a:hover{color:#000;}



@media (max-width: 767px) {

}




@media (min-width: 768px) and (max-width: 991px){

}




@media (min-width: 992px) and (max-width: 1199px)  {

}


@media (min-width: 1201px)  {

}